#Mon Jul 14 15:35:16 CEST 2025
world.respect.app.composeApp-androidMain-45\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-xxxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-mdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-hdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-45\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-xxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-45\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/drawable-v24_ic_launcher_foreground.xml.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-45\:/mipmap-xhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-curriculum-mapping/composeApp/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
